IDCVSSSummaryLast (major) updatePublished
CVE-2010-4734 2.6
Multiple cross-site scripting (XSS) vulnerabilities in the comment feature in Skeletonz CMS 1.0, when the Blog plugin is enabled, allow remote attackers to inject arbitrary web script or HTML via the (1) Name, (2) Website, and (3) Email parameters.
22-09-2011 - 03:27 16-02-2011 - 03:00
Back to Top Mark selected
Back to Top